﻿@charset "utf-8";
/* CSS Document */

div.qzPagination {
	text-align: center;
	font-size: 14px;
}

div.qzPagination .total {
	padding-right:8px;
    float:right;
    color:#999999;
}

div.qzPagination span {
    float:left;
	line-height:30px;
	*line-height:31px;	/* ie6 ie7 */
}

div.qzPagination a {
    float:left;
	border: #dfdfdf 1px solid;
    font-size:14px;font-family:Arial;
	padding:6px 10px;
	margin-right: 7px;
	color: #999999;
	text-decoration: none;
	/*line-height:30px;
	*line-height:31px;	 ie6 ie7 */
}

div.qzPagination a:hover {
	border: #4f4b4c 1px solid;
	color: #fff;
	background: #4f4b4c;
	text-decoration: none;
}

div.qzPagination a:active {
	border: #ccc 1px solid; 
	color: #fff;
	background: #4f4b4c;
	text-decoration: none;
}

div.qzPagination span.current {
	border: #4f4b4c 1px solid;
	padding:6px 10px;
	margin-right: 7px;
	font-weight: bold;
	color: #ffffff;
	background: #4f4b4c; 
}
div.qzPagination a.current {
	border: #4f4b4c 1px solid;
	padding:6px 10px;
	margin-right: 7px;
	font-weight: bold;
	color: #ffffff;
	background: #4f4b4c; 
}
div.qzPagination span.disabled {
	border: #f3f3f3 1px solid;	
	padding:6px 10px;
	margin-right: 5px;
	color: #cccccc;
}
div.qzPagination span.prePage
 {
    padding:0;background:none;border:1px solid #dfdfdf;width:28px;height:28px;background: url(/images/prev.jpg) no-repeat;
}
div.qzPagination a.prePage
 {
    padding:0;background:none;border:1px solid #dfdfdf;width:28px;height:28px;background: url(/images/prev.jpg) no-repeat;
}
div.qzPagination a.nextPage  {
    padding:0;background:none;border:1px solid #dfdfdf;width:28px;height:28px;background: url(/images/next.jpg) no-repeat;
}
div.qzPagination span.nextPage  {
    padding:0;background:none;border:1px solid #dfdfdf;width:28px;height:28px;background: url(/images/next.jpg) no-repeat;
}